A weekly comic about programming, browsers and geek stuff.

Restaurant

A web developer left a restaurant before ordering because he hated the menus. They were fold-outs and he prefers drop-downs.
https://comic.browserling.com/1
Cartoon tags:
restaurant, menu, menus, dropdown, foldout, drop-down, fold-out, dropdowns, drop-downs, fold-outs, foldouts, waiter
Browserling is a friendly and fun cross-browser testing service powered by alien technology.
Visit us at www.browserling.com or contact us at hello@browserling.com.
Secret message: If you love our comics, we love you, too! Use coupon code COMICCHMLING1 to get a discount on developer and team plans!
(c) 2017 Browserling Inc. All rights reserved.